@import url('https://nrs.preservation.mirrorweb.com/public/20180606021538cs_/https://fonts.googleapis.com/css?family=Open+Sans');

a[href^="http://"], a[href^="https://"] {
	background: rgba(0, 0, 0, 0) url("/public/20180606021538oe_/https://www.environment.gov.scot/media/1463/external_link_icon.png") no-repeat scroll right center;
	padding-right: 13px;
}
a[href^="https://www.environment.gov.scot"], 
a[href^="https://twitter.com/ScotEnvironment"], 
a[href^="https://www.facebook.com/ScotlandsEnvironmentWeb/"], 
a[href^="https://www.instagram.com/scotlandsenvironment/"], 
a[href^="https://www.youtube.com/channel/UCiZ305I-CzNGXAswk9rnamA"],
a[href^="http://soils.environment.gov.scot/"],
a[href^="http://aquaculture.scotland.gov.uk/"],
a[href^="https://noise.environment.gov.scot/"],
a[href^="https://scotland.nbnatlas.org/"],
a[href^="https://map.environment.gov.scot/seweb/"],
a[href^="https://map.environment.gov.scot/LIS_Agri/Agri.html"],
a[href^="https://map.environment.gov.scot/sewebmap/?layers=natWoodSurvey,eunisLandCoverScotland,HabVegSurvey1,saltmarshSurvey1,habmosNVCToAnnexIAndEUNIS,habmos-OtherLanduse,coastalVegShingle1&extent=-350028,438191,769972,1305192"] {
	background: none;
	padding-right: 0;
}

.panel-body span.search.btn.btn-default.pull-left {
	background-color: #fff; 
    border-color: #fff; 
    color: #001b48;
}
html {
	min-height: 100%;
	position: relative;
}
body {
	font-family: 'Open Sans', sans-serif;
	margin-bottom: 55px;
}
code {
	font-size: 80%;
}
ol, ul {
    margin-bottom: 10px;
    margin-top: 0;
    padding-left: 15px;
}
.lead {
    font-size: 16px;
    font-weight: 300;
    line-height: 1.4;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
.panel-body {
    padding: 0;
}
.pull-left {
    float: left;
    width: 18%;
}
.panel-body h3 {
    width: 75%;
	font-size: 20px;
    float: right;
	margin-top: 0;
    min-height: 50px;
}
.panel-body p {
    width: 100%;
    float: left;
    margin-bottom: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #efefef;
}
.introBox {
	background: #001b48 none repeat scroll 0 0;
    color: #fff;
	margin-top: 120px;
    padding-bottom: 15px;
}
.callToActions {
	margin-top: 15px;
}
.fl-left {
	float: left;
}
.fl-right {
	float: right;
}
.callToActionCard {	
	background-color: #fff;
    border-radius: 4px;
    color: #001b48;
    font-family: inherit;
    margin-bottom: 15px;
	height: 100%;
    min-height: 170px;
    width: 50%;
}
.callToActionWrap {
	border-right: 2px dashed #eee;
	float: left;
    padding: 10px 15px 0;
    width: 25%;
}
.callToActionWrap a {
	background: none;
}
.callToActionWrap i {
	background: #ffffff none repeat scroll 0 0;
	border: 3px solid #ffffff;
	border-radius: 100%;
	box-shadow: 0 0 0 5px #dde8f0 inset;
	color: #7cad3e;
	float: left;
	font-size: 40px;
	height: 85px;
	margin: 3px 5px 3px 3px;
	line-height: 80px;
	text-align: center;
	transition: all 500ms ease 0s;
	width: 85px;
}
.callToActionWrap i:hover {
	background: #4a6c2f;
	border: 3px solid #4a6c2f;
	box-shadow: inset 0 0 0 5px #4a6c2f;
	color: #fff;
	-webkit-box-shadow: inset 0 0 0 5px #4a6c2f;	
}
.callToActionWrap:after {
	bottom: -15px;
    top: auto;
}
.callToActionWrap icon {
	left: 50%;
	top: 50px;	
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
.callToActionWrap icon span {
	display: block;
}
.callToActionWrap icon {
	font-weight: 600;
    margin-top: -10px;
}
.callToActionContent {
    padding: 0 10px 10px 30px;
	float: right;
    width: 75%;
}
.callToActionContent h3 {
	color: #7cad3e;
	font-weight: 600;
}
.callToActionContent > div {
	display: table-row;
}
.callToActionContent .info i, .callToActionContent .info p {
	display: table-cell;
}
.callToActionContent .info i {
	padding: 5% 5% 0 0;
}
.callToActionContent .info p {
	padding: 0 140px 0 0;
}
.callToActionContent a {
	background: none;
	background-color: #cfdfda;
    border-radius: 2px;
    bottom: 17px;
    color: #018abd;
    display: block;
    height: 30px;
    line-height: 30px;
    padding-left: 5px;
    padding-right: 5px;
	margin-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 130px;	
}
.callToActionContent a:hover {
	background-color: #4a6c2f;
	color: #fff;
}
@media screen and (max-width: 860px) {
.callToActionCard {
    display: block;
    float: none;
    margin-bottom: 10px;
    min-height: 125px;
    width: 100%;
}
.callToActionCard + .callToActionCard {
	margin-left: 0;
}
.callToActionWrap {
    border-right: 0 dashed #eee;
    width: 22%;
}
.callToActionWrap icon {
    margin-top: 0;
}
.callToActionWrap i {
    font-size: 30px;
    height: 70px;
    line-height: 64px;
    width: 70px;
}
.callToActionContent {
    padding: 0;
    width: 78%;
}
.callToActionContent h3 {
	margin-top: 0;
}
.callToActionContent .info p {
    padding: 0 35px 0 0;
}
}
.partnerCarousel {
	background: #dde8f0 none repeat scroll 0 0;
    padding: 15px 25px;
}
.daughterSites {
	background: #97cbdc none repeat scroll 0 0;
	padding: 15px 25px;
}
.daughterSites .container .row p img {
	margin-bottom: 15px;
}
.newsletterSignup {
	background: #f5f5f5 none repeat scroll 0 0;
	border-bottom: 5px #fff solid;
	padding: 15px 25px;
}
.pageHeader {
	background: #001b48 none repeat scroll 0 0;
    color: #fff;
	margin-top: 115px;
}
.pageHeader .container h1 {
    margin-top: 10px;
    padding-bottom: 6px;
}
.landingPage {
	background: #dde8f0 none repeat scroll 0 0;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 20px;
    margin-top: 5px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.contentBoxes {
}
.col-md-4.parentBoxes {
	margin-bottom: 25px;
}
.col-md-4.rssBoxes {
	margin-bottom: 10px;
}
.col-md-5.mapBoxes {
	border: 1px solid #dde8f0;
	margin: 5px;
	min-height: 370px;
	width: 48.667%;
}
.col-md-5.mapBoxes h2 {
	margin-bottom: 20px;
}
.imageHolder a {
    color: #ffffff;
    display: block;
    font-size: 18px;
    font-weight: 700;
    position: relative;
}
.content-box img {
    height: 100%;
    width: 100%;
}
.content-link {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #7cad3e 0%, #8cc543 100%) repeat scroll 0 0; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    height: 100%;
    left: 0;
    line-height: 45px;
	text-align: center;
    opacity: 0;
    padding: 25% 0;
    position: absolute;
    top: 0;
    transition: all 0.6s ease 0s;
    width: 100%;
    background: -moz-linear-gradient(top, #7cad3e 0%, #8cc543 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #7cad3e 0%, #8cc543 100%); /* Chrome10-25,Safari5.1-6 */ 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7cad3e', endColorstr='#8cc543', GradientType=0); /* IE6-9 */
}
.content-link i {
    display: block;
    font-size: 50px;
    margin-top: -30px;
}
.content-box a:hover .content-link {
	box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
    opacity: 0.9;
    -webkit-box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
    -moz-box-shadow: 5px 5px 0px 0px rgba(221,232,240,1);
}
.content-header {
	color: #018abd;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
	min-height: 80px;
}
.content-info {
	color: #030303;
    font-size: 14px;
	font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
	min-height: 195px;
}
.content-info p a {
	color: #7cad3e;
    font-weight: 600;
    text-decoration: none;
}
.content-info p a:hover {
	color: #4a6e2f;
    text-decoration: underline;
}
.blog-header {
	color: #018abd;
    float: left;
    font-size: 20px;
	min-height: 115px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
	width: 100%;
}
.col-md-4.rssBoxes .content-box.text-center span.imageHolder a span.blog-header {
	color: #018abd;
    float: left;
    font-size: 20px;
	min-height: 80px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
	width: 100%;
}
.blog-author {
	color: #97cbdc;
    float: left;
    font-size: 14px;
	min-height: 75px;
	font-style: italic;
    padding-bottom: 10px;
    padding-top: 0;
	text-align: left;
	width: 100%;
}
.blog-info {
	color: #030303;
    float: left;
    font-size: 14px;
	font-weight: normal;
	min-height: 280px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
}
.col-md-4.rssBoxes .content-box.text-center span.blog-info {
	color: #030303;
    float: left;
    font-size: 14px;
	font-weight: normal;
	min-height: 225px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
}
.anchorLinks {
	background: #dde8f0 none repeat scroll 0 0;
	border-radius: 5px;
    color: #001b48;
	margin-bottom: 10px;
    padding: 10px 15px;
}
.indicatorLinks {
	background: #f5f5f5 none repeat scroll 0 0;
	border-radius: 5px;
    color: #001b48;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.anchorLinks h3, .indicatorLinks h3 {
	border-bottom: 4px solid #fff;
    margin-top: 0;
    padding-bottom: 10px;
}
.anchorLinks ul, .indicatorLinks ul {
	margin: 0;
    padding: 15px 0 0;
}
.indicatorLinks ul li ul {
	margin: 0;
    padding: 30px 0 0;
}
.anchorLinks ul li, .indicatorLinks ul li {
	display: inline-block;
    list-style: outside none none;
    min-height: 50px;
}
.anchorLinks ul li a {
	background: #018abd none repeat scroll 0 0;
    border: 1px solid #97cbdc;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
}
.anchorLinks ul li a:hover {
	background: #001b48 none repeat scroll 0 0;
    border: 1px solid #001b48;
    color: #fff;
	text-decoration: none;
}
.indicatorLinks ul li a {
	background: #004581 none repeat scroll 0 0;
    border: 1px solid #004581;
    border-radius: 5px;
    color: #fff;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
}
.indicatorLinks ul li a:hover {
	background: #97cbdc none repeat scroll 0 0;
    border: 1px solid #97cbdc;
    color: #004581;
	text-decoration: none;
}
.indicatorLinks ul li ul li a {
	background: #ccc none repeat scroll 0 0;
    border: 1px solid #ccc;
    border-radius: 5px;
    color: #004581;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 10px;
}
.indicatorLinks ul li ul li a:hover {
	background: #004581 none repeat scroll 0 0;
    border: 1px solid #004581;
    color: #fff;
	text-decoration: none;
}
.mapButtons {
	padding: 0;
	width: 100%;
}
.moreInfoButton, .goToButton {
	margin-bottom: 20px;
}
.moreInfoButton a {
	background: #dde8f0 none repeat scroll 0 0;
	border: 1px solid #dde8f0;
	border-radius: 5px;
	color: #004581;
	padding: 5px;
	text-transform: uppercase;
	text-decoration: none;
	width: 50%;
}
.goToButton a {
	background: #004581 none repeat scroll 0 0;
	border: 1px solid #004581;
	border-radius: 5px;
	color: #fff;
	padding: 5px;
	text-transform: uppercase;
	text-decoration: none;
	width: 30%;
}
.goToButton a:hover {
	background: #97cbdc none repeat scroll 0 0;
	border: 1px solid #97cbdc;
	border-radius: 5px;
	color: #004581;
	text-decoration: none;
}
.moreInfoButton a:hover {
	background: #004581 none repeat scroll 0 0;
	border: 1px solid #004581;
	border-radius: 5px;
	color: #fff;
	padding: 5px;
	text-decoration: none;
}
.downloadMobileApps {
	float: left;
    height: 100%;
	min-height: 55px;
    width: 100%;
}
.iOSImage, .androidImage {
	float: left;
    width: 35%;
}
.responsiveImage img {
	float: left;
	width: 50% !important;
	height: auto !important;
}
.sideMenu {
	background: #7cad3e none repeat scroll 0 0;
    color: #fff;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.sideBoxOne {
	background: #001b48 none repeat scroll 0 0;
    color: #fff;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.sideBoxTwo {
	background: #004581 none repeat scroll 0 0;
    color: #fff;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.sideBoxThree {
	background: #018abd none repeat scroll 0 0;
    color: #fff;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.sideBoxFour {
	background: #97cbdc none repeat scroll 0 0;
    color: #001b48;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.cookiesBox {
	background: #dde8f0 none repeat scroll 0 0;
    color: #001b48;
	margin-bottom: 5px;
    padding: 10px 15px;
}
.sideMenu a, .sideBoxThree a, .sideBoxFour a {
    color: #fff;
}
.sideMenu a:hover, .sideBoxOne a:hover, .sideBoxTwo a:hover, .sideBoxThree a:hover, .sideBoxFour a:hover {
    color: #fff;
}
.sideBoxOne ul, .sideBoxTwo ul, .sideBoxThree ul {
	padding: 0;
	list-style: none;
}
.sideBoxTwo ul li ul {
	padding-left: 25px;
}
.sideBoxFour p span.span {
	font-style: italic;
}

/* Social Media */
.socialMedia .youTubeVideo {
	background: #dde8f0 none repeat scroll 0 0 / cover ;
	margin-bottom: 10px;
	padding-bottom: 18px;
}
.socialMedia .youTubeVideo h1 {
	color: #004581;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin: 20px auto;
    max-width: 300px;
    min-height: 35px;
}
.socialMedia .youTubeVideo h1 a, .socialMedia .homepageNews h1 a {
	color: #018abd;
    font-weight: 600;
    text-decoration: none;
}
.socialMedia .youTubeVideo h1 a:hover, .socialMedia .homepageNews h1 a:hover {
	color: #001b48;
}
.video {
    height: 0;
    margin-bottom: 10px;
    padding-bottom: 56.25%;
    position: relative;
}
.video iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.socialMedia .homepageNews {
	background: #f0f0f0 none repeat scroll 0 0 / cover ;
	margin-bottom: 10px;
	padding-bottom: 23px;
}
.socialMedia .homepageNews h1 {
	color: #004581;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin: 20px auto;
    max-width: 300px;
    min-height: 35px;
}
.socialMedia .homepageNews ul li {
	font-size: 16px;
	list-style: outside none none;
    padding-bottom: 10px;
}
.socialMedia .homepageNews ul li span.newsDate {
	font-size: 12px;
    font-style: italic;
}
.socialMedia .subscribe {
	background-color: #97cbdc;
	text-align: center;
	min-height: 155px;
}
.socialMedia .subscribe h1 {
	font-size: 24px;
	font-weight: bold;
	line-height: 32px;
	margin: 0px;
	padding-top: 18px;
}
.socialMedia .subscribe h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	color: #001b48;
	margin: 10px 0px 20px 0px;
}
.socialMedia .subscribe h1 a, .socialMedia .subscribe h3 a {
	color: #fff;
}
.socialMedia .instagram {
	background: #ebebeb none repeat scroll 0 0 / cover ;
	margin-bottom: 10px;
    padding-bottom: 0;
}
.socialMedia .instagram h1 {
	color: #004581;
    font-size: 20px;
    font-weight: bold;
    line-height: 32px;
    margin: 20px auto;
    max-width: 300px;
    min-height: 35px;
}
.socialMedia .twitter {
	background-color: #f1f1f1;
	margin-bottom: 10px;
	padding-bottom: 48px;
	text-align: left;
}
.socialMedia .facebook {
	background-color: #f6f6f6;
	margin-bottom: 10px;
	padding-bottom: 53px;
	text-align: left;
}
.socialMedia .twitter h1, .socialMedia .facebook h1 {
	font-size: 20px;
	line-height: 32px;
	font-weight: bold;
	color: #1da1f2;
	display: inline-block;
	margin: 20px 0px 10px 8px;
}
.socialMedia .twitter h3, .socialMedia .facebook h3 {
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #1e1e1e;
	opacity: 0.5;
	margin: 0px 0px 30px 0px;
}
.socialMedia .container-fluid.mainFooter {
	background: #001b48;
	height: 47px;
	padding-top: 10px;
}

/* Footer */
.footer {
	background-color: #004581;
	bottom: 0;
	height: 40px;
	position: absolute;
	width: 100%;
}
.footer > .container {
	padding-left: 15px;
	padding-right: 15px;
}
.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia, 
.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerMenu {
	margin-bottom: 0;
}
.footerMenu {
	padding-top: 4px;
	text-align: right;
}
.footerSocialMedia ul, .footerMenu ul {
	margin: 0;
	padding: 0;
}
.footerSocialMedia ul li {
	display: inline-block;
	margin-right: 5px;
}
.footerMenu ul li {
	display: inline-block;
	margin-left: 10px;
}
.footerSocialMedia ul li a, .footerMenu ul li a {
	color: #dde8f0;
	text-decoration: none;	
}
.footerSocialMedia ul li a:hover, .footerMenu ul li a:hover {
	color: #7cad3e;
	text-decoration: none;	
}

/* Lightbox */
.lightboxRow {width: 100%; float: left;}
.modal-dialog {width:600px;}
.thumbnail {margin-bottom:6px;}

.back-to-top {
    bottom: 75px;
    cursor: pointer;
    display: none;
    position: fixed;
    right: 20px;
}

/* LSC Embed Map */
.embed-container {
	position: relative; 
	padding-bottom: 80%; 
	height: 0; 
	max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container iframe {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%;
}
small {
	position: absolute; 
	z-index: 40; 
	bottom: 0; 
	margin-bottom: -15px;
}
#appView .powrMark {
    font-size: .9rem;
    font-family: 'Roboto', serif, sans-serif;
    position: relative;
    display: none !important;
}

/* blog styling */
.blog-outer {
    padding: 0 0 20px 0;
}
.blog {
    display: block;
    overflow: hidden;
    word-wrap: break-word;
    background: #ffffff;
}
.blog-home-image {
    float: left;
    margin-right: 20px;
    position: relative;
    margin-bottom: 10px;
    width: 35%;
}
.blog-home-image .blog-thumb {
    width: 250px;
    height: auto;
    position: relative;
    display: block;
    overflow: hidden;
}
.blog-thumb {
	background: no-repeat center center;
	background-size: cover;
}
.blog-thumb img {
	max-width: 100%;
	height: auto;
}
article {
    padding: 0 10px 0 0;
    float: right;
    width: 58%;
}
.retitle h2 {
    margin: 8px 0;
    display: block;
}
.index .blog h2 {
    margin-bottom: 12px;
	padding: 0;
    line-height: 24px;
    font-size: 18px;
    font-weight: 700;
}
.date-header {
    color: #018abd;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.3em;
    margin: 0 !important;
    padding: 0;
}
.meta-post {
    border-top: 1px solid #dde8f0;
    border-bottom: 1px solid #dde8f0;
    padding: 5px 0;
}
.resumo {
    margin-top: 10px;
    color: #030303;
}
.resumo span {
    display: block;
    font-size: 14px;
    line-height: 1.42857;
    text-align: justify;
}
.date-header .read-more {
    background: #dde8f0;
    padding: 5px 12px !important;
    display: inline-block;
    vertical-align: middle;
    margin: 10px 0 0;
    text-transform: uppercase;
    border-radius: 5px;
    color: #004581;
    font-weight: bold;
    white-space: nowrap;
}
.date-header > a:hover {
    background: #004581;
    color: #dde8f0;
	text-decoration: none;
}

/* Responsive iFrame */
.iframe-container {
  	position: relative;
  	height: 0;
  	overflow: hidden;
} 
/* 16x9 Aspect Ratio */
.iframe-container-16x9 {
  	padding-bottom: 56.25%;
} 
/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
  	padding-bottom: 75%;
} 
.iframe-container iframe {
  	position: absolute;
  	top:0;
  	left: 0;
  	width: 100%;
  	height: 100%;
}

/* Facet search */
.searchResults {
    margin: 20px 0 50px 0;
    height: 100%;
    display: inline-block;
}
.btn {
    border: none;
    background: linear-gradient(to bottom, #3498db, #2980b9);
    border-radius: 3px;
    font-family: Arial;
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    margin: 5px;
}
.searchResults .col-md-3 .btn.focus, .btn:focus, .btn:hover {
	color: #7cad3e;
	text-decoration: none;
}
.searchResults .col-md-3 .btn.active, .btn:active {
	background: #008CBA;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125) inset;
	outline: 0 none;
	color: #ffffff;
}
.facetActive {
    background: #001b48;
    background: rgba(0,27,72,1);
    background: -moz-linear-gradient(top, rgba(0,27,72,1) 0%, rgba(0,69,129,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,27,72,1)), color-stop(100%, rgba(0,69,129,1)));
    background: -webkit-linear-gradient(top, rgba(0,27,72,1) 0%, rgba(0,69,129,1) 100%);
    background: -o-linear-gradient(top, rgba(0,27,72,1) 0%, rgba(0,69,129,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,27,72,1) 0%, rgba(0,69,129,1) 100%);
    background: linear-gradient(to bottom, rgba(0,27,72,1) 0%, rgba(0,69,129,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001b48', endColorstr='#004581', GradientType=0 );
    text-transform: inherit;
    text-decoration: none;
    color: #ffffff;
}
.facetList {
    background: #dde8f0;
    border: none;
    border-radius: 3px;
    font-family: inherit;
    color: #001b48;
    padding: 5px 25px 5px 25px;
    text-decoration: none;
    text-align: left;
    margin: 5px;
    width: 100%;
}
.facetList .fa {
    margin-right: 25px;
    width: 30px;
}
h2.resultsHeading {
    margin-top: 0;
    margin-bottom: 7px;
}
#searchParent {
}
#searchParent h3 {
	margin-top: 0;
	width: 90%;
}
.box {
    background: #fafafa;
    padding: 10px 20px 10px 20px;
    height: auto;
    width: calc(100% - 10px);
    float: left;
    margin: 5px;
    text-align: left;
    border-radius: 3px;
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.1);
    color: inherit;
}
.facetIcon {
    float: right;
}
.spacer {
    clear: both;
    height: 20px;
}
.searchBox {
	margin-top: 15px;
	float: right;
	width: 30%;
}
.search-form {
	float: left;
	width: 83%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 15%;
}
.SearchButton , #SearchGo{
    background-color: #008CBA;
    border: none;
    color: white;
    padding: 6px;
	display:block;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
	border-radius: 6px;
}
#SearchGo:hover, .SearchButton:hover{
	color: white; 
	text-decoration: none; 
}

@media (min-width: 768px) {
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 32px;
}
.socialMedia .homepageNews {
    background: #f0f0f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 100px;
}
}

@media (min-width: 1366px) {
.col-md-4.parentBoxes {
	width: 33.3333%;
	min-height: 385px;
}
.col-md-4.rssBoxes {
	width: 33.3333%;
	min-height: 150px;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.socialMedia .subscribe {
    min-height: 140px !important;
}
}

@media only screen and (max-width: 1280px) and (orientation : landscape) {
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 53px;
}
.socialMedia .homepageNews {
    background: #f0f0f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 112px;
}
.socialMedia .instagram {
    padding-bottom: 0 !important;
}
/*.socialMedia .twitter {
    padding-bottom: 149px  !important;
}
.socialMedia .facebook {
    padding-bottom: 154px  !important;
}*/
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.responsiveImage img {
    float: left;
    width: 33% !important;
    height: auto !important;
}
}

@media (min-width: 1200px) {
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 34px;
}
.socialMedia .subscribe {
    min-height: 140px !important;
}
.socialMedia .homepageNews {
    background: #f0f0f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.socialMedia .homepageNews ul {
    padding-left: 0;
}
.socialMedia .homepageNews ul li {
    padding-bottom: 5px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 103px;
}
.socialMedia .subscribe h3 {
    font-size: 15px;
}
.socialMedia .instagram {

    background: #ebebeb none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 95px;
}
.socialMedia .twitter {
    background-color: #f1f1f1;
    margin-bottom: 60px;
    padding-bottom: 15px;
    text-align: left;
}
.socialMedia .facebook {
    background-color: #f6f6f6;
    margin-bottom: 10px;
    padding-bottom: 19px;
    text-align: left;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.socialMedia div.container-fluid div.row div.col-lg-4.col-md-4.col-sm-4.col-xs-12.instagram iframe {
	margin-left: 7px !important;
    width: 410px !important;
}
}

@media only screen and (max-width: 1024px) and (orientation : portrait) {
.callToActionContent .info p {
    padding: 0 30px 0 0;
}
.searchBox {
	margin-top: 15px;
    float: right;
    width: 40%;
	margin-right: 15px;
}
.search-form {
	float: left;
	width: 80%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 18%;
}
}

@media only screen and (max-width: 1024px) and (orientation : landscape) {
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 29px;
}
.socialMedia .homepageNews {
    background: #f0f0f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 112px;
}
section.daughterSites .container .row .col-xs-18.col-sm-6.col-md-3 .thumbnail {
	min-height: 205px;
}
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 21px;
}
.socialMedia .homepageNews ul li {
    font-size: 13px;
    list-style: outside none none;
    padding-bottom: 5px;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.searchBox {
	margin-top: 15px;
    float: right;
    width: 40%;
	margin-right: 15px;
}
.search-form {
	float: left;
	width: 80%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 18%;
}
}

@media (min-width: 992px) {
.col-md-4.parentBoxes {
	width: 33.3333%;
	min-height: 385px;
}
.col-md-4.rssBoxes {
	width: 33.3333%;
	min-height: 150px;
}
.col-md-4.rssBoxes .content-box.text-center span.blog-info {
    min-height: 265px;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
}

@media only screen and (max-width: 980px) and (orientation : portrait) {
.callToActionCard {
    float: left;
    min-height: 193px;
    width: 50%;
}
.callToActionWrap {
    border-right: 2px dashed #eee;
    float: left;
    padding: 10px 15px 0;
    position: relative;
    width: 30%;
}
.callToActionContent {
    padding: 0 10px 10px 30px;
    float: right;
    width: 70%;
}
.callToActionContent .info p {
    padding: 0;
}
section.daughterSites .container .row .col-xs-18.col-sm-6.col-md-3 div.thumbnail {
	min-height: 225px;
}
section.socialMedia .container-fluid .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.youTubeVideo {
	width: 40%;
}
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
	width: 60%;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 .col-lg-12.col-md-12.col-sm-12.col-xs-12.homepageNews ul {
	margin: 0;
	padding: 0;
}
.socialMedia .homepageNews ul li {
    font-size: 13px;
    list-style: outside none none;
    padding-bottom: 5px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 112px;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
	width: 20%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
	width: 80%;
}
.content-link i {
    display: block;
    font-size: 40px;
    margin-top: -40px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 250px;
}
.blog-header {
    color: #018abd;
    font-size: 20px;
    min-height: 130px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
}
.col-md-4.rssBoxes .content-box.text-center span.imageHolder a span.blog-header {
	color: #018abd;
    font-size: 20px;
	min-height: 80px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.dropdown-menu {
    width: 100vw;
}
}

@media only screen and (max-width: 960px) and (orientation : landscape) {

}

@media only screen and (max-width: 900px) and (orientation : portrait) {
body {
    margin-bottom: 37px;
}
.callToActionCard {
    float: left;
    min-height: 193px;
    width: 50%;
}
.callToActionWrap {
    border-right: 2px dashed #eee;
    float: left;
    padding: 10px 15px 0;
    position: relative;
    width: 30%;
}
.callToActionContent {
    padding: 0 10px 10px 30px;
    float: right;
    width: 70%;
}
section.daughterSites .container .row .col-xs-18.col-sm-6.col-md-3 div.thumbnail {
	min-height: 225px;
}
section.socialMedia .container-fluid .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.youTubeVideo {
	width: 40%;
}
.socialMedia .youTubeVideo {
    background: #dde8f0 none repeat scroll 0 0 / cover;

    margin-bottom: 10px;
    padding-bottom: 18px;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
	width: 60%;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 .col-lg-12.col-md-12.col-sm-12.col-xs-12.homepageNews ul {
	margin: 0;
	padding: 0;
}
.socialMedia .homepageNews {
    background: #f0f0f0 none repeat scroll 0 0 / cover;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.socialMedia .homepageNews ul li {
    font-size: 13px;
    list-style: outside none none;
    padding-bottom: 5px;
}
.socialMedia .subscribe {
    background-color: #97cbdc;
    text-align: center;
    min-height: 112px;
}
.footer {
    background-color: #004581;
    bottom: 0;
    height: 37px;
    position: absolute;
    width: 100%;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
	width: 21%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
	width: 79%;
}
.footerMenu ul li {
    display: inline-block;
    margin-left: 8px;
}
.content-link i {
    display: block;
    font-size: 40px;
    margin-top: -40px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 250px;
}
.blog-header {
    color: #018abd;
    font-size: 16px;
    min-height: 90px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
}
.col-md-4.rssBoxes .content-box.text-center span.imageHolder a span.blog-header {
	color: #018abd;
    font-size: 16px;
	min-height: 50px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
}
.blog-info {
    color: #030303;
    font-size: 14px;
    font-weight: normal;
    min-height: 260px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
}
.col-md-4.rssBoxes .content-box.text-center span.blog-info {
	color: #030303;
    float: left;
    font-size: 14px;
	font-weight: normal;
	min-height: 80px;
    padding-bottom: 10px;
    padding-top: 5px;
	text-align: left;
}
.blog-home-image {
    float: left;
    margin-right: 20px;
    position: relative;
    margin-bottom: 10px;
    width: 100%;
}
article {
    padding: 0 10px 0 0;
    float: left;
    width: 100%;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
}

@media only screen and (max-width: 800px) and (orientation : portrait) {
body {
    margin-bottom: 37px;
}
.introBox {
    margin-top: 165px;
}
section.socialMedia .container-fluid .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.youTubeVideo {
    width: 100%;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
    width: 100%;
}
.socialMedia .twitter h1, .socialMedia .facebook h1 {
    font-size: 20px;
    line-height: 32px;
    font-weight: bold;
    color: #1da1f2;
    display: inline-block;
    margin: 20px 0px 10px 8px;
    width: 100%;
}
.content-header {
    color: #018abd;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 105px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 200px;
}
.content-link i {
    display: block;
    font-size: 35px;
    margin-top: -36px;
}
.footer {
    background-color: #004581;
    bottom: 0;
    height: 37px;
    position: absolute;
    width: 100%;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
	width: 21%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
	width: 79%;
}
.footerMenu ul li {
    display: inline-block;
    margin-left: 8px;
}
section.socialMedia .container-fluid .row div.col-lg-4.col-md-4.col-sm-4.col-xs-12.instagram,
section.socialMedia .container-fluid .row div.col-lg-4.col-md-4.col-sm-4.col-xs-12.twitter,
section.socialMedia .container-fluid .row div.col-lg-4.col-md-4.col-sm-4.col-xs-12.facebook
{
	width: 100%;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
.searchBox {
	margin-top: 15px;
    float: right;
    width: 40%;
	margin-right: 15px;
}
.search-form {
	float: left;
	width: 80%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 18%;
}
}

@media (min-width: 736px) {
.footer {
    height: 55px;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
	width: 22%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
	width: 78%;
}
.col-sm-3 li a {
    color: #333;
    font-weight: normal;
}
}

@media (max-width: 732px) {
.col-sm-3 li a {
    color: #fff;
    font-weight: normal;
}
}

@media (max-width: 720px) {
.col-sm-3 li a {
    color: #fff;
    font-weight: normal;
}
}

@media (min-width: 667px) {
.footer {
    height: 55px;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
	width: 25%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
	width: 75%;
}
}

@media only screen and (max-width: 640px) and (orientation : landscape) {
body {
    margin-bottom: 85px;
}
.footer {
    height: 85px;
}
.footerMenu {
    text-align: left;
}
.content-header {
    color: #018abd;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 50px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 50px;
}
.callToActionCard {
    float: left;
	min-height: 110px;
    width: 100%;
}
.callToActionContent {
    width: 75%;
}
.callToActionContent h3 {
    font-size: 18px;
}
.downloadMobileApps {
	float: left;
    height: 100%;
	min-height: 55px;
    width: 100%;
}
.iOSImage, .androidImage {
	float: left;
    width: 163px;
}
.col-sm-3 li a {
    color: #fff;
    font-weight: normal;
}
.searchBox {
	margin-top: 15px;
	float: left;
	width: 42%;
}
.search-form {
	float: left;
	width: 80%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 18%;
}
}

@media only screen and (max-width: 600px) and (orientation : portrait) {
body {
    margin-bottom: 75px;
}
section.socialMedia .container-fluid .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.youTubeVideo {
    width: 100%;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
    width: 100%;
}
.socialMedia .twitter h1, .socialMedia .facebook h1 {
    font-size: 20px;
    line-height: 32px;
    font-weight: bold;
    color: #1da1f2;
    display: inline-block;
    margin: 20px 0px 10px 8px;
    width: 100%;
}
.content-header {
    color: #018abd;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 105px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 285px;
}
.content-link i {
    display: block;
    font-size: 35px;
    margin-top: -36px;
}
.footer {
    background-color: #004581;
    bottom: 0;
    height: 75px;
    position: absolute;
    width: 100%;
}
.col-sm-3 li a {
    color: #fff;
    font-weight: normal;
}
}

@media only screen and (max-width: 480px) and (orientation : landscape) {
.container.headerBox .row .col-md-4 {
    width: 210px;
}
.introBox, .pageHeader {
    margin-top: 115px;
}
section.socialMedia .container-fluid .row .col-lg-8.col-md-8.col-sm-8.col-xs-12 {
    width: 100%;
}
body {
    margin-bottom: 105px;
}
.footer {
    height: 105px;
}
.anchorLinks ul li a, .indicatorLinks ul li a, .indicatorLinks ul li ul li a {
    background: none;
    border: none;
    border-radius: 0;
    color: #001b48;
    margin-bottom: 0;
    margin-right: 0;
    padding: 0;
}
.anchorLinks ul li a:hover, .indicatorLinks ul li a:hover, .indicatorLinks ul li ul li a:hover {
	background: none;
    border: none;
    color: #004581;
	text-decoration: none;
}
.anchorLinks ul li, .indicatorLinks ul li, .indicatorLinks ul li ul li {
    display: block;
    list-style: outside none none;
    min-height: 10px;
}
}

@media only screen and (max-width: 415px) and (orientation : portrait) {
body {
    margin-bottom: 105px;
}
.callToActionCard {
    float: left;
	min-height: 110px;
    width: 100%;
}
.callToActionContent {
    width: 70%;
}
.callToActionContent h3 {
    font-size: 18px;
}
.col-lg-4.col-md-4.col-sm-4.col-xs-12.instagram iframe {
    width: 290px !important;
}
.anchorLinks ul li a, .indicatorLinks ul li a, .indicatorLinks ul li ul li a {
    background: none;
    border: none;
    border-radius: 0;
    color: #001b48;
    margin-bottom: 0;
    margin-right: 0;
    padding: 0;
}
.anchorLinks ul li a:hover, .indicatorLinks ul li a:hover, .indicatorLinks ul li ul li a:hover {
	background: none;
    border: none;
    color: #004581;
	text-decoration: none;
}
.anchorLinks ul li, .indicatorLinks ul li, .indicatorLinks ul li ul li {
    display: block;
    list-style: outside none none;
    min-height: 10px;
}
.footer {
    height: 105px;
}
.footerMenu {
    text-align: left;
}
section.footer .container-fluid.mainFooter .row .col-lg-4.col-md-4.col-sm-4.col-xs-12.footerSocialMedia {
    width: 100%;
}
section.footer .container-fluid.mainFooter .row .col-lg-8.col-md-8.col-sm-8.col-xs-12.footerMenu {
    width: 100%;
}
.col-md-4.parentBoxes {
    margin-bottom: 10px;
    width: 100%;
    float: left;
	min-height: 330px;
}
.col-md-4.rssBoxes {
	margin-bottom: 10px;
    width: 100%;
    float: left;
	min-height: 150px;
}
.content-header {
    color: #018abd;
    font-size: 20px;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 50px;
}
.content-info {
    color: #030303;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 10px;
    padding-top: 5px;
    text-align: left;
    min-height: 50px;
}
.introBox {
    background: #001b48 none repeat scroll 0 0;
    color: #fff;
    margin-top: 170px;
    padding-bottom: 15px;
}
.pageHeader {
    background: #001b48 none repeat scroll 0 0;
    color: #fff;
    margin-top: 170px;
}
.col-sm-3 li a {
    color: #fff;
    font-weight: normal;
}
.searchBox {
	margin-top: 15px;
    float: left;
    width: 90%;
    margin-left: 20px;
}
.search-form {
	float: left;
	width: 80%;
}
.searchBoxButton {
	float: right;
    margin-top: 2px;
	width: 18%;
}
}

@media only screen and (max-width: 360px) and (orientation : portrait) {

}

@media only screen and (max-width: 320px) and (orientation : portrait) {

}